RubyGems Navigation menu

aws-sdk-v1-reinteractive 1.67.1

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application. Patched by reinteractive to make the code be able to handle the new AWS long security groups IDs.

Versions:

  1. 1.67.1 - May 09, 2018 (747 KB)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services (patched by reinteractive)

Owners:

SHA 256 checksum:

30f9161bdec0f78470b18e30ac07f76bea190a73958acc8c20fed7b1c8f22de8

Total downloads 434

For this version 434

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: